.card{
	width: 90%;
	height: 200px;
	background-color: white;
	margin: 10px auto 20px;
	border-radius: 10px;
	padding: 10px;
	box-shadow: 0 0 40px #ffdbdc;
}
.card:last-child{
	margin-bottom: 90px;
}
.card h4{
	margin: 7px 0;
}
.card h5{
	color: #000000;
	font-size: 15px;
}
.card a{
	color: red;
	font-size: 14px;
}
hr{
	margin: 10px 0;
}
#btn{
	width: 96%;
	height: 40px;
	border-radius: 10px;
	margin: 5px 2%;
	background-color: red;
	box-shadow: 0 0 20px #90f1ff;
	position: fixed;
	bottom: 5px;
	border: 0;
}